Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
其他语言中

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* Winter Style for Minecraft Wiki. Designed by: Violine1101 ([[de:user:Violine1101]]). Improved by: Ivan-r ([[ru:user:Ivan-r]]) */

div#mw-head {
	background: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/8/84/Winter-snow-background.gif/revision/latest) right 6px repeat-x !important;
	background-position: 100% -5px !important;
}

#mw-page-base {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/3/3f/Winter-header-background.png/revision/latest) !important;
}

div.vectorTabs span,
div.vectorTabs span:before,
div #mw-head div.vectorMenu > h3,
div #mw-head div.vectorMenu h3::before,
div #mw-head div.vectorMenu > h3:first-child:before,
div #mw-head div.vectorMenu > h4,
div #mw-head div.vectorMenu > h4:first-child:before,
div#p-variants.vectorMenu #mw-vector-current-variant,
div#p-variants.vectorMenu #mw-vector-current-variant:before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/5/55/Winter-Vector-tabs.png/revision/latest) !important;
}

#left-navigation div.vectorTabs li:first-child span:before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/2/28/Winter-Vector-tabs-first.png/revision/latest) !important;
}

.mw-wiki-logo {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/8/82/Winter_wiki.png/revision/latest) !important;
}

/* Style search */

div#simpleSearch {
	left: -1px !important;
	top: 0px !important;
}

div#p-search form {
	border-right: 4px solid #CCC !important;
}

div#p-search form:after {
	border-top: 4px solid #E2E2E2 !important;
	border-left: 4px solid #CCC !important;
}

div#simpleSearch:after {
	border-top: 3px solid #E2E2E2 !important;
	border-left: 3px solid #E6E6E6 !important;
}
Advertisement